<?php

$xmlFile="../T_setup.xml";

if (isset($_POST['xml'])){ 
$xml=stripslashes($_POST['xml']);
$newXml="<?xml version=\"1.0\" encoding=\"UTF-8\" ?>\r\n";
$newXml.=$xml; 
utf8_encode($newXml); 
$file = fopen($xmlFile,'wb'); 
fwrite($file,$newXml); 
fclose($file); 
echo '<success>1</success>';
}

?>

